.headerAdmin {
    display: inline-block;
    text-align: center;
    justify-content: center;
    width: 100vw;
    padding: 25px;
    background-color: var(--lavande);
}
h1 {
    font-family: 'MonteCarlo', cursive;
    font-size: 50px;
    color: var(--marron);
}
h2 {
    font-family: 'Montserrat', sans-serif;
    color: var(--marron);
}

.biblio{
    display: flex;
justify-content: space-around;
    flex-wrap: wrap;
}
.article, .form{
   border: 2px solid var(--marron); 
   width: 300px;
   min-height: 400px;
   padding: 20px;
   margin: 20px;
}
.titre {
    display: flex;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    margin: 20px;
    color: var(--marron)
}

button:hover {
    background-color:var(--lavande);
    color: var(--marron)
  }
  .ajouter {
    display:flex;
    justify-content: center;
    align-content: center;
    
    width: 100%;
    padding: 20px;
  }

.boutonajout{
    display: flex;
    justify-content: right;
    margin-right: 100px;
    
}

  .boutonajout a{
    display: flex;
    justify-content: center;
    text-align:center;
    text-decoration: none;
font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color:black;
    box-shadow: -2px 2px 11px 0px #DFDFDF;
    border-radius: 3px;
width: 100px;
height: 40px;


  }
  .boutonajout a:hover{
    background-color: var(--lavande);
    color: var(--marron);
  }
